#!/bin/bash

# Remove packages not necessary for release
apt-get -y purge bash-completion git htop openssh-server vim
apt-get -y --purge autoremove

# Clean package cache
apt-get -y clean

# Remove user settings
rm -rf /root/* /root/.*

# Remove git metadata
find / -name '.git*' -exec rm -rf {} \;
